## gdome2 0.7.0-2

=== debian/changelog ===
gdome2 (0.7.0-2) unstable; urgency=low

  * Updated build-deps.  Closes: #128381

 -- Enrico Zini <enrico@debian.org>  Sun, 20 Jan 2002 19:08:30 +0100

gdome2 (0.7.0-1) unstable; urgency=low

  * New upstream release.  Closes: #117173
  * Updated references to upstream site
  * Changed libgdome2-0 Section: to `libs'
  * Cosmetic update in package description
  * Uses upstream provided manpage for gdome-config

 -- Enrico Zini <enrico@debian.org>  Tue, 25 Dec 2001 15:03:00 +0100

gdome2 (0.6.9-1.1) unstable; urgency=low

  * Re-run libtoolize for new arch support.  Closes: #116427

 -- LaMont Jones <lamont@debian.org>  Fri, 16 Nov 2001 20:43:46 -0700

gdome2 (0.6.9-1) unstable; urgency=low

  * Initial Release.
  * Added manpage for gdome-config.

 -- Enrico Zini <zinie@cs.unibo.it>  Sat, 13 Oct 2001 00:25:21 +0200
