=== debian/watch ===
# This file is needed by the "uscan" command to check for upstream updates
# and more.  For the format of this file, see uuscan(1)
#
# Site			Directory		Pattern			Version	Script
http://phd.cs.unibo.it	/gdome2/		gdome2-(.*)\.tar\.gz	debian	uupdate
