## gdome2 0.8.1%2Bdebian

=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.

CFLAGS = -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	cp /usr/share/misc/config.sub /usr/share/misc/config.guess .
	libtoolize -c -f
	autoreconf -f -i
	./configure --prefix=/usr \
		    --mandir=\$${prefix}/share/man \
		    --infodir=\$${prefix}/share/info \
		    --with-html-dir=\$${prefix}/share/doc/libgdome2-dev 
	touch configure-stamp

build-arch: build
build-indep: build

build: build-stamp
build-stamp: configure
	dh_testdir
	dh_prep
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f gdomeConf.sh config.sub config.guess \
	  Makefile config.log config.status configure config.h.in \
	  INSTALL missing install-sh depcomp ltmain.sh aclocal.m4 mkinstalldirs
	find . -name Makefile.in -print0 | xargs -0r -- rm
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs -A
	$(MAKE) install prefix=$(CURDIR)/debian/libgdome2-dev/usr
	for file in debian/libgdome2-dev/usr/lib/*.la; do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done	
	mv debian/libgdome2-dev/usr/lib/*.so.* debian/libgdome2-0/usr/lib
	ln -sf libgdome.so.0 debian/libgdome2-dev/usr/lib/libgdome.so
	rm -rf debian/libgdome2-dev/usr/share/doc/libgdome2-dev/html
	mv debian/libgdome2-dev/usr/share/doc/libgdome2-dev/gdome2-* \
	   debian/libgdome2-dev/usr/share/doc/libgdome2-dev/html
	ln -sf book1.html debian/libgdome2-dev/usr/share/doc/libgdome2-dev/html/index.html

binary: binary-indep binary-arch
binary-indep: install
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdocs -A README MAINTAINERS
	dh_installexamples test/example?.c test/example?.xml
	dh_installchangelogs ChangeLog
	dh_link
	dh_lintian
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary-indep binary-arch binary install configure
