## gdome2 0.8.1+debian

=== debian/changelog ===
gdome2 (0.8.1+debian-10) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Nov 2024 15:36:58 +0100

gdome2 (0.8.1+debian-9) unstable; urgency=medium

  * QA upload.
  * debian/rules: Remove manual CFLAGS handling and let debhelper pass valid
    optimization flags to enable reproducible builds (Closes: #1010785).
  * debian/patches: Output the GDOME_TEXT_NODE string to stdout. This fixes a
    FTBFS bug exposed by the CFLAGS changes.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 22 Jun 2022 09:58:41 +1000

gdome2 (0.8.1+debian-8) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Switch to DEP-5 format.
  * debian/control:
    - Use debhelper-compat v13 (Closes: #875888, #1010785).
    - Raise Standards-Version to 4.6.1 from 3.9.4 (no changes needed).
    - Declare packages Multi-Arch: same.
    - Declare Rules-Requires-Root: no.
    - Build-Depend on pkg-config.
  * debian/patches:
    - Add DEP-3 headers to patches 1 to 4.
    - Patch configure.in to use pkg-config to find libxml2 (Closes: #949147).
    - Update patch 1 to use Autoconf variables instead of calling xml2-config.
  * debian/rules:
    - Switch to the 'dh' build system.
    - Add hardening flags to DEB_BUILD_MAINT_OPTIONS.
  * debian/watch: Update to version 4.
  * libgdome2-0: Add install and symbols files.
  * libgdome2-dev:
    - Add install, docs and examples files.
    - Install gdome2.pc in a multi-arch location (Closes: #895991).
  * Don't install gdome-config, gdomeConf.sh, gdome2.m4 or libgdome.la.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 08 Jun 2022 10:52:20 +1000

gdome2 (0.8.1+debian-7) unstable; urgency=medium

  * QA upload.
  * Patch to fix GCC 10 FTBFS (closes: #957261).

 -- Francois Marier <francois@debian.org>  Mon, 03 Aug 2020 20:31:00 -0700

gdome2 (0.8.1+debian-6) unstable; urgency=low

  * QA upload.
  * Patch to fix ftbfs. (Closes: #713596).
    + Thanks to Igor Pashev for the patch.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 02 Jul 2013 07:01:53 -0400

gdome2 (0.8.1+debian-5) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    Thanks to Jari Aalto for the patch. (closes: #664310)
  * Add ${misc:Depends} to dependencies.
  * Add build-arch and build-indep targets.
  * Set debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.4.

 -- Emanuele Rocca <ema@debian.org>  Wed, 03 Apr 2013 12:41:14 +0200

gdome2 (0.8.1+debian-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (closes: #620595)

 -- Luk Claes <luk@debian.org>  Tue, 31 May 2011 07:54:25 +0200

gdome2 (0.8.1+debian-4) unstable; urgency=low

  * Bump Standards-Version to 3.8.3.
    * Add license version number to LGPL reference.
  * Bump debhelper level to 7.
    * Use dh_prep.
    * Document dpatch usage in README.source.
    * Drop README.Debian, add Homepage field to control file.
  * Fix FTBFS on kfreebsd* (closes: #540809):
    * Make libtoolization part of the build process.
    * Fix configure.in to not test for glib1 as AM_PATH_GLIB is
      unavailable if we don't depend on the old libraries.
      (New dpatch 03no_glib_1).
    * Add Build-Depends on libtool.
    * Adjust rules file.
  * Add missing Build-Depends on gtk-doc-tools.
  * index.sgml is no longer compressed, adjust doc-base file.
  * Adjust watch file to cope with the '+debian' suffix.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Mon, 17 Aug 2009 00:32:01 +0200

gdome2 (0.8.1+debian-3) unstable; urgency=low

  * Update doc-base section.
  * Bump Standards version to 3.7.3.
  * Bump debhelper level to 6.
  * Fix minor manpage error.
  * Add lintian override for package name/soname mismatch.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Wed, 30 Apr 2008 23:56:14 +0200

gdome2 (0.8.1+debian-2) unstable; urgency=low

  * Actually fetch config.sub and config.guess before running
    configure (build-dep on autotools-dev was already in place).
    Unbreaks MIPS build.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Wed, 11 Jul 2007 01:31:59 +0200

gdome2 (0.8.1+debian-1) unstable; urgency=low

  * New maintainer, closes: #431715.
  * Convert the package to be non-native. Closes: #339346.
  * Rephrase package description. Closes: #283003.
  * Bump Standards version to 3.7.2 and debhelper level to 5.
  * Update watch file.
  * Fix gdome-config to include the -L and -I flags for libglib2.0.
    Closes: #234359.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Fri, 06 Jul 2007 23:15:51 +0200

gdome2 (0.8.1-1) unstable; urgency=low

  * New upstream version (now builds with libglib2.0)

 -- Enrico Zini <enrico@debian.org>  Thu,  9 Oct 2003 12:41:49 +0200

gdome2 (0.8.0-1) unstable; urgency=low

  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Thu, 25 Sep 2003 22:53:16 +0200

gdome2 (0.7.4-2) unstable; urgency=low

  * Updated build scripts.  Closes: #184260

 -- Enrico Zini <enrico@debian.org>  Tue, 11 Mar 2003 10:04:36 +0100

gdome2 (0.7.4-1) unstable; urgency=low

  * New upstream source.  Closes: #116427

 -- Enrico Zini <enrico@debian.org>  Mon, 10 Mar 2003 15:26:11 +0100

gdome2 (0.7.2-3) unstable; urgency=low

  * Updated autotools scripts.  Closes: #161378

 -- Enrico Zini <enrico@debian.org>  Sun, 22 Sep 2002 23:27:25 +0200

gdome2 (0.7.2-2) unstable; urgency=low

  * Moved README and MAINTAINERS in libgdome2-0 instead of libgdome2-dev.
    Closes: #154379
  * Included upstream source and patches to upstream source.  Closes: #154377


