=== debian/control ===
Source: gdome2
Section: libdevel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               gtk-doc-tools,
               libglib2.0-dev,
               libtool,
               libxml2-dev,
               pkgconf,
Homepage: http://gdome2.cs.unibo.it/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/gdome2
Vcs-Git: https://salsa.debian.org/debian/gdome2.git

Package: libgdome2-dev
Architecture: any
Multi-Arch: same
Depends: libc6-dev,
         libgdome2-0 (= ${binary:Version}),
         libglib2.0-dev,
         libxml2-dev,
         ${misc:Depends},
Description: Development files for libgdome2
 gdome2 is a fast, light and complete DOM level2 implementation based
 on libxml2.  Although it has been written for the GNOME project, it
 can be used stand-alone.
 .
 DOM (Document Object Model) is a standard interface for manipulating
 XML documents. A DOM implementation (also called a host implementation)
 is what makes a parsed XML or HTML document available for processing
 using a DOM interface.
 .
 libgdome2 currently supports the "Core", "XML", "Events" and
 "MutationEvents" modules from the DOM2 Recommendation.
 .
 This package contains the header files and static libraries for
 developing with libgdome2-0.

Package: libgdome2-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: DOM level2 library for accessing XML files
 gdome2 is a fast, light and complete DOM level2 implementation based
 on libxml2.  Although it has been written for the GNOME project, it
 can be used stand-alone.
 .
 DOM (Document Object Model) is a standard interface for manipulating
 XML documents. A DOM implementation (also called a host implementation)
 is what makes a parsed XML or HTML document available for processing
 using a DOM interface.
 .
 libgdome2 currently supports the "Core", "XML", "Events" and
 "MutationEvents" modules from the DOM2 Recommendation.
 .
 This package contains the shared library.
