=== debian/watch ===
version=4
opts="dversionmangle=s/\+debian//" http://gdome2.cs.unibo.it/tarball/gdome2-(.*)\.tar\.gz
