## gdome2 0.8.1-1

=== debian/control ===
Source: gdome2
Section: libdevel
Priority: optional
Maintainer: Enrico Zini <zinie@cs.unibo.it>
Build-Depends: debhelper (>> 3.0.0), libxml2-dev (>= 2.4.26), libglib2.0-dev (>= 2.2.0)
Standards-Version: 3.5.8

Package: libgdome2-dev
Architecture: any
Depends: libgdome2-0 (= ${Source-Version}), libc6-dev, libxml2-dev (>= 2.4.26), libglib2.0-dev (>= 2.2.0)
Description: Development files for libgdome2
 This package contains the header files and static libraries for
 developing with libgdome2-0.
 .
 gdome2 is a fast, light and complete DOM level2 implementation based
 on libxml2.  Although it has been written for the GNOME project, it
 can be used stand-alone.
 .
 A DOM implementation (also called a host implementation) is what
 makes a parsed XML or HTML document available for processing via a
 standard interface called DOM.
 .
 libgdome2 currently supports the "Core", "XML", "Events" and
 "MutationEvents" modules from the DOM2 Recommendation (see
 http://www.w3.org/TR/DOM-Level-2-Core/ and
 http://www.w3.org/TR/DOM-Level-2-Events/), and is supposed to become
 a full implementation of all the DOM2 standard.

Package: libgdome2-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: DOM level2 library for accessing XML files
 gdome2 is a fast, light and complete DOM level2 implementation based
 on libxml2.  Although it has been written for the GNOME project, it
 can be used stand-alone.
 .
 A DOM implementation (also called a host implementation) is what
 makes a parsed XML or HTML document available for processing via a
 standard interface called DOM.
 .
 libgdome2 currently supports the "Core", "XML", "Events" and
 "MutationEvents" modules from the DOM2 Recommendation (see
 http://www.w3.org/TR/DOM-Level-2-Core/ and
 http://www.w3.org/TR/DOM-Level-2-Events/), and is supposed to become
 a full implementation of all the DOM2 standard.
