## gdome2 0.8.1-1ubuntu1

=== debian/changelog ===
gdome2 (0.8.1-1ubuntu1) edgy; urgency=low

  * Add missing zlib1g-dev build dependency to fix FTBFS. Closes: LP#65854

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 13 Oct 2006 10:05:47 +0200
