=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libdevel
 Priority: optional
 Maintainer: Enrico Zini <zinie@cs.unibo.it>
-Build-Depends: debhelper (>> 3.0.0), libxml2-dev (>= 2.4.26), libglib2.0-dev (>= 2.2.0)
+Build-Depends: debhelper (>> 3.0.0), libxml2-dev (>= 2.4.26), libglib2.0-dev (>= 2.2.0), zlib1g-dev | libz-dev
 Standards-Version: 3.5.8
 
 Package: libgdome2-dev
